.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.040000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-1.560000px;}
.wse{word-spacing:-1.440000px;}
.ws9{word-spacing:-0.868000px;}
.ws8{word-spacing:-0.560000px;}
.wsc{word-spacing:-0.392000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.560000px;}
.ws1{word-spacing:1.040000px;}
.ws6{word-spacing:1.148000px;}
.ws7{word-spacing:1.232000px;}
.wsa{word-spacing:1.372000px;}
.ws4{word-spacing:1.428000px;}
.wsb{word-spacing:1.512000px;}
.ws3{word-spacing:1.960000px;}
.ws5{word-spacing:17.864000px;}
._7{margin-left:-24.064000px;}
._8{margin-left:-3.240000px;}
._1{margin-left:-2.048000px;}
._4{margin-left:-1.000000px;}
._0{width:1.017600px;}
._2{width:2.040000px;}
._3{width:14.240000px;}
._6{width:20.188000px;}
._e{width:137.648000px;}
._f{width:152.488000px;}
._d{width:266.848000px;}
._b{width:277.520000px;}
._11{width:318.280000px;}
._c{width:350.680000px;}
._9{width:381.960000px;}
._10{width:399.840000px;}
._a{width:413.400000px;}
._12{width:464.208000px;}
._5{width:468.280000px;}
.fc2{color:rgb(65,64,66);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y46{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y45{bottom:34.968043px;}
.y44{bottom:48.089612px;}
.y43{bottom:66.746139px;}
.y42{bottom:89.660928px;}
.y41{bottom:102.782497px;}
.y40{bottom:115.904065px;}
.y3f{bottom:129.025634px;}
.y3e{bottom:147.682161px;}
.y3d{bottom:170.595857px;}
.y3c{bottom:192.574484px;}
.y27{bottom:192.973599px;}
.y3b{bottom:205.696053px;}
.y26{bottom:211.718697px;}
.y3a{bottom:224.352580px;}
.y17{bottom:227.421622px;}
.y25{bottom:230.463795px;}
.y39{bottom:247.628993px;}
.y24{bottom:249.208893px;}
.y38{bottom:260.750562px;}
.y23{bottom:267.953991px;}
.y37{bottom:273.872131px;}
.y22{bottom:286.699089px;}
.y36{bottom:286.993699px;}
.y21{bottom:305.444187px;}
.y35{bottom:305.650227px;}
.y20{bottom:324.189285px;}
.y34{bottom:328.565016px;}
.y33{bottom:341.686584px;}
.y1f{bottom:342.934383px;}
.y32{bottom:354.808153px;}
.y1e{bottom:361.679481px;}
.y31{bottom:367.929722px;}
.y1d{bottom:380.424579px;}
.y30{bottom:381.051290px;}
.y2f{bottom:394.172859px;}
.y1c{bottom:399.169677px;}
.y2e{bottom:407.294427px;}
.y1b{bottom:417.914775px;}
.y2d{bottom:420.415996px;}
.y1a{bottom:436.659873px;}
.y2c{bottom:439.072524px;}
.y29{bottom:442.931983px;}
.y19{bottom:455.404971px;}
.y18{bottom:483.006035px;}
.y14{bottom:549.247462px;}
.y13{bottom:567.992560px;}
.y12{bottom:586.737658px;}
.y2b{bottom:592.032680px;}
.y5d{bottom:598.967429px;}
.y11{bottom:605.482756px;}
.y5b{bottom:617.712527px;}
.y28{bottom:621.423275px;}
.y10{bottom:624.227854px;}
.y5a{bottom:636.457625px;}
.yf{bottom:651.828761px;}
.y5c{bottom:655.202723px;}
.y59{bottom:679.415141px;}
.y58{bottom:703.627559px;}
.ye{bottom:718.734390px;}
.y57{bottom:727.839978px;}
.yd{bottom:737.479488px;}
.y56{bottom:752.052396px;}
.yc{bottom:756.224586px;}
.yb{bottom:774.969684px;}
.y55{bottom:776.264814px;}
.y54{bottom:800.477233px;}
.ya{bottom:802.570592px;}
.y53{bottom:824.689651px;}
.y51{bottom:848.902069px;}
.y52{bottom:858.274618px;}
.y50{bottom:867.647167px;}
.y7{bottom:878.241116px;}
.y4f{bottom:891.859586px;}
.y6{bottom:898.860724px;}
.y4e{bottom:916.072004px;}
.y5{bottom:917.605822px;}
.y4d{bottom:934.817102px;}
.y4{bottom:936.350920px;}
.y4a{bottom:944.189651px;}
.y4c{bottom:953.562200px;}
.y3{bottom:955.096018px;}
.y2a{bottom:966.811704px;}
.y4b{bottom:972.307298px;}
.y2{bottom:973.841116px;}
.y49{bottom:996.519716px;}
.y48{bottom:1020.732135px;}
.y15{bottom:1021.821850px;}
.y47{bottom:1053.800518px;}
.y16{bottom:1057.992703px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.h8{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h6{height:37.492000px;}
.h2{height:46.144000px;}
.h7{height:623.274510px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:912.261438px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x16{left:30.982210px;}
.x3{left:34.907278px;}
.x6{left:39.853953px;}
.xc{left:42.229269px;}
.x4{left:44.279827px;}
.x14{left:48.009008px;}
.xb{left:55.507047px;}
.x11{left:59.506001px;}
.x15{left:60.849400px;}
.xa{left:63.567439px;}
.x12{left:74.236524px;}
.x17{left:79.906916px;}
.x19{left:83.983975px;}
.x18{left:87.654890px;}
.x10{left:95.527831px;}
.x1c{left:209.419923px;}
.x1b{left:223.338158px;}
.x1a{left:224.931492px;}
.xd{left:226.852864px;}
.xf{left:227.961949px;}
.x13{left:287.852537px;}
.xe{left:311.471361px;}
.x9{left:487.372549px;}
.x8{left:522.114089px;}
.x7{left:595.662512px;}
.x5{left:789.697083px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.887699pt;}
.ls0{letter-spacing:0.000000pt;}
.wsd{word-spacing:-1.331548pt;}
.wse{word-spacing:-1.229121pt;}
.ws9{word-spacing:-0.740887pt;}
.ws8{word-spacing:-0.477992pt;}
.wsc{word-spacing:-0.334594pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.477992pt;}
.ws1{word-spacing:0.887699pt;}
.ws6{word-spacing:0.979883pt;}
.ws7{word-spacing:1.051582pt;}
.wsa{word-spacing:1.171079pt;}
.ws4{word-spacing:1.218879pt;}
.wsb{word-spacing:1.290577pt;}
.ws3{word-spacing:1.672971pt;}
.ws5{word-spacing:15.247933pt;}
._7{margin-left:-20.539983pt;}
._8{margin-left:-2.765523pt;}
._1{margin-left:-1.748084pt;}
._4{margin-left:-0.853556pt;}
._0{width:0.868579pt;}
._2{width:1.741255pt;}
._3{width:12.154644pt;}
._6{width:17.231598pt;}
._e{width:117.490343pt;}
._f{width:130.157121pt;}
._d{width:227.769841pt;}
._b{width:236.878996pt;}
._11{width:271.669958pt;}
._c{width:299.325188pt;}
._9{width:326.024435pt;}
._10{width:341.286025pt;}
._a{width:352.860251pt;}
._12{width:396.227749pt;}
._5{width:399.703431pt;}
.fs2{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y46{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y45{bottom:29.847200pt;}
.y44{bottom:41.047200pt;}
.y43{bottom:56.971600pt;}
.y42{bottom:76.530667pt;}
.y41{bottom:87.730667pt;}
.y40{bottom:98.930667pt;}
.y3f{bottom:110.130667pt;}
.y3e{bottom:126.055067pt;}
.y3d{bottom:145.613200pt;}
.y3c{bottom:164.373200pt;}
.y27{bottom:164.713867pt;}
.y3b{bottom:175.573200pt;}
.y26{bottom:180.713867pt;}
.y3a{bottom:191.497600pt;}
.y17{bottom:194.117200pt;}
.y25{bottom:196.713867pt;}
.y39{bottom:211.365333pt;}
.y24{bottom:212.713867pt;}
.y38{bottom:222.565333pt;}
.y23{bottom:228.713867pt;}
.y37{bottom:233.765333pt;}
.y22{bottom:244.713867pt;}
.y36{bottom:244.965333pt;}
.y21{bottom:260.713867pt;}
.y35{bottom:260.889733pt;}
.y20{bottom:276.713867pt;}
.y34{bottom:280.448800pt;}
.y33{bottom:291.648800pt;}
.y1f{bottom:292.713867pt;}
.y32{bottom:302.848800pt;}
.y1e{bottom:308.713867pt;}
.y31{bottom:314.048800pt;}
.y1d{bottom:324.713867pt;}
.y30{bottom:325.248800pt;}
.y2f{bottom:336.448800pt;}
.y1c{bottom:340.713867pt;}
.y2e{bottom:347.648800pt;}
.y1b{bottom:356.713867pt;}
.y2d{bottom:358.848800pt;}
.y1a{bottom:372.713867pt;}
.y2c{bottom:374.773200pt;}
.y29{bottom:378.067467pt;}
.y19{bottom:388.713867pt;}
.y18{bottom:412.272933pt;}
.y14{bottom:468.813733pt;}
.y13{bottom:484.813733pt;}
.y12{bottom:500.813733pt;}
.y2b{bottom:505.333333pt;}
.y5d{bottom:511.252533pt;}
.y11{bottom:516.813733pt;}
.y5b{bottom:527.252533pt;}
.y28{bottom:530.419867pt;}
.y10{bottom:532.813733pt;}
.y5a{bottom:543.252533pt;}
.yf{bottom:556.372667pt;}
.y5c{bottom:559.252533pt;}
.y59{bottom:579.919200pt;}
.y58{bottom:600.585867pt;}
.ye{bottom:613.480400pt;}
.y57{bottom:621.252533pt;}
.yd{bottom:629.480400pt;}
.y56{bottom:641.919200pt;}
.yc{bottom:645.480400pt;}
.yb{bottom:661.480400pt;}
.y55{bottom:662.585867pt;}
.y54{bottom:683.252533pt;}
.ya{bottom:685.039333pt;}
.y53{bottom:703.919200pt;}
.y51{bottom:724.585867pt;}
.y52{bottom:732.585867pt;}
.y50{bottom:740.585867pt;}
.y7{bottom:749.628400pt;}
.y4f{bottom:761.252533pt;}
.y6{bottom:767.228400pt;}
.y4e{bottom:781.919200pt;}
.y5{bottom:783.228400pt;}
.y4d{bottom:797.919200pt;}
.y4{bottom:799.228400pt;}
.y4a{bottom:805.919200pt;}
.y4c{bottom:813.919200pt;}
.y3{bottom:815.228400pt;}
.y2a{bottom:825.228400pt;}
.y4b{bottom:829.919200pt;}
.y2{bottom:831.228400pt;}
.y49{bottom:850.585867pt;}
.y48{bottom:871.252533pt;}
.y15{bottom:872.182667pt;}
.y47{bottom:899.478267pt;}
.y16{bottom:903.056533pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.h8{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h6{height:32.001540pt;}
.h2{height:39.386510pt;}
.h7{height:532.000000pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:778.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x16{left:26.445067pt;}
.x3{left:29.795333pt;}
.x6{left:34.017600pt;}
.xc{left:36.045067pt;}
.x4{left:37.795333pt;}
.x14{left:40.978400pt;}
.xb{left:47.378400pt;}
.x11{left:50.791733pt;}
.x15{left:51.938400pt;}
.xa{left:54.258400pt;}
.x12{left:63.365067pt;}
.x17{left:68.205067pt;}
.x19{left:71.685067pt;}
.x18{left:74.818400pt;}
.x10{left:81.538400pt;}
.x1c{left:178.751733pt;}
.x1b{left:190.631733pt;}
.x1a{left:191.991733pt;}
.xd{left:193.631733pt;}
.xf{left:194.578400pt;}
.x13{left:245.698400pt;}
.xe{left:265.858400pt;}
.x9{left:416.000000pt;}
.x8{left:445.653867pt;}
.x7{left:508.431600pt;}
.x5{left:674.051067pt;}
.x2{left:700.856933pt;}
}
